#ifndef LOGUTIL_H
#define LOGUTIL_H

#include <QDebug>
#include <QString>
#include <QDir>
#include <QFileInfo>
#include <QDateTime>
#include <QTextStream>
#include <QCoreApplication>
#include "SettingConfig.h"

class LogUtil
{
public:
    LogUtil();

    static void PrintLog(const QString level, const QString & msg);
    static void PrintLog(const QString sub, const QString file, const QString level, const QString & msg);
};

#endif // LOGUTIL_H
